Technische FAQs

Fragen Sie uns

Ab welcher SXW Version wird HTML5 unterstützt

In der Version 1.6 ist HTML5 bereits als Beta Version verfügbar.
Dort kann wahlweise Java oder HTML5 verwendet werden.

Ab der Version 1.7 wird nur noch HTML5 verwendet.
War dies hilfreich?
Was können wir tun, um die Informationen zu verbessern?